body {
  color: #000000;
  background-color: #ddeeff;
  font-family: sans;
}
img {
  border-width: 0;
}
a {
  text-decoration: none;
  color: #0000ff;
}
a:hover, a.map-entry-title:hover {
  color: #ff0000;
}
a.map-entry-title {
  color: inherit;
}
table.header td {
  vertical-align: middle;
  font-weight: bold;
  font-size: 150%;
  padding-top: 0;
  padding-bottom: 0;
}
td.page-header {
  white-space: nowrap;
}
div.section-header {
  font-weight: bold;
  font-size: 125%;
}
footer {
  clear: both;
  margin-top: 10px;
  text-align: center;
}
td.transparent {
  background-color: transparent !important;
}
ul.contents {
  list-style-type: none;
  margin-left: 0;
  padding-left: 0;
}
span.register {
  color: #008000;
}
div.box {
  width: 800px;
  padding: 6px;
  margin-bottom: 10px;
  border-radius: 10px;
}
div.box-title {
  font-size: 150%;
  font-weight: bold;
}
div.box p {
  margin-bottom: 0;
}
div.box-1, div.list-entry-1 {
  background-color: #aaccee;
}
div.box-2, div.list-entry-2 {
  background-color: #bbddff;
}
div.paragraph {
  margin-top: 10px;
}
table table.default th, table.default th {
  background-color: #88aacc;
}
table table.default td, table.default td {
  background-color: #aaccee;
}
td.centre {
  text-align: center;
}
ul.index-list {
  list-style-type: none;
  margin-top: 0;
  margin-left: 0;
  padding-left: 20px;
}
table.asm-navigation {
  margin-top: 10px;
  border-collapse: collapse;
  width: 100%;
}
table.asm-navigation td {
  background-color: #bbccdd;
}
table.asm-navigation td.prev {
  width: 30%;
  text-align: left;
}
table.asm-navigation td.up {
  width: 40%;
  text-align: center;
}
table.asm-navigation td.next {
  width: 30%;
  text-align: right;
}
table.disassembly {
  width: 800px;
}
div.description {
  margin-top: 10px;
  font-weight: bold;
}
div.details {
  margin-bottom: 10px;
}
div.comments {
  margin-top: 10px;
  margin-bottom: 10px;
}
table.input, table.output {
  margin-bottom: 10px;
}
table.input td, table.output td {
  background-color: #c0c0c0;
}
table.input th, table.output th {
  background-color: #a0a0a0;
}
td.register {
  color: #008000;
  width: 20px;
  text-align: center;
}
td.asm-label, td.address-1, td.address-2, td.bytes, td.instruction {
  font-family: monospace;
  vertical-align: top;
  padding-right: 10px;
  white-space: pre;
}
td.asm-label, td.address-1, td.address-2 {
  color: #ff0000;
}
td.asm-label, td.address-2 {
  font-weight: bold;
}
td.bytes {
  color: #808000;
}
td.instruction {
  color: #008000;
}
td.comment-1 {
  background-color: #ccddee;
  vertical-align: top;
}
td.comment-0, td.comment-1 {
  width: 100%;
}
td.routine-comment {
  padding-left: 0;
}
table.map th {
  background-color: #88aacc;
}
table.map td {
  background-color: #bbddff;
}
div.map-intro {
  margin-bottom: 10px;
}
td.map-page, td.map-byte, td.map-length, td.map-b, td.map-c, td.map-g, td.map-s, td.map-t, td.map-u, td.map-w {
  text-align: center;
  vertical-align: top;
}
td.map-c-desc {
  color: #800080;
}
td.map-b-desc, td.map-w-desc {
  color: #008000;
}
td.map-g-desc {
  color: #800000;
}
td.map-t-desc {
  color: #808080;
  font-family: monospace;
}
div.map-entry-title-11, div.map-entry-desc, td.map-s-desc, td.map-u-desc {
  color: #000000;
  font-family: sans;
}
div.map-entry-title-11 {
  font-weight: bold;
}
div.list-entry {
  width: 800px;
  padding: 6px;
  margin-bottom: 10px;
  border-radius: 10px;
}
div.list-entry-title {
  font-size: 150%;
  font-weight: bold;
}
div.list-entry-desc {
  margin-top: 5px;
}
ul.list-entry {
  margin-top: 5px;
  margin-bottom: 0;
}

body {
  color: #ffffff;
  background-color: #221100;
}
a {
  color: #ffff00;
}
a:hover, a.map-entry-title:hover {
  color: #00ffff;
}
div.box-1, div.list-entry-1 {
  background-color: #553311;
}
div.box-2, div.list-entry-2 {
  background-color: #442200;
}
table table.default th, table.default th {
  background-color: #775533;
}
table table.default td, table.default td {
  background-color: #553311;
}
table.asm-navigation td {
  background-color: #443322;
}
table.input td, table.output td {
  background-color: #3f3f3f;
}
table.input th, table.output th {
  background-color: #5f5f5f;
}
span.register, td.register {
  color: #ff7fff;
}
td.asm-label, td.address-1, td.address-2 {
  color: #00ffff;
}
td.bytes {
  color: #7f7fff;
}
td.instruction {
  color: #ff7fff;
}
td.comment-1 {
  background-color: #332211;
}
table.map th {
  background-color: #775533;
}
table.map td {
  background-color: #442200;
}
td.map-c-desc {
  color: #7fff7f;
}
td.map-b-desc, td.map-w-desc {
  color: #ff7fff;
}
td.map-g-desc {
  color: #7fffff;
}
td.map-t-desc {
  color: #7f7f7f;
}
div.map-entry-title-11, div.map-entry-desc, td.map-s-desc, td.map-u-desc {
  color: #ffffff;
}

table.cbuffer th, table.keytable th {
  background-color: #88aacc;
}
table.cbuffer td, table.keytable td {
  background-color: #bbddff;
}
td.cbufPage, td.cbufAddress, td.cbufBytes, td.keyIndex, td.key, td.keyAddress, td.keyOffset {
  text-align: center;
}
td.keyPurpose {
  color: #800080;
}
table.asgrid, table.gallery {
  border-collapse: collapse;
}
table.asgrid td, table.gallery td {
  text-align: center;
  border-width: 1px;
  border-style: solid;
  border-color: #000000;
}
table.asgrid td {
  width: 48px;
  height: 48px;
}
table.gallery td {
  padding: 5px;
}
table.A {
  border-width: 1px;
  border-style: solid;
}
div.T {
  height: 32px;
  width: 32px;
}
div.B {
  background-color: #ffffe0;
  border-style: solid;
  border-width: 1px;
  padding: 2px;
}
div.B td {
  vertical-align: top;
}
div.P {
  position: absolute;
  z-index: 100;
  display: none;
}
div.H {
  color: #ffffe0;
  background-color: #000000;
  text-align: center;
}
tr.asm-input-header, tr.asm-output-header {
  display: none;
}
table.tiles {
  border-collapse: collapse;
}
table.tiles td {
  border-width: 0;
  padding: 3px;
}
table.lesson th, table.timetable th {
  background-color: #88aacc;
}
table.lesson td, table.timetable td {
  background-color: #bbddff;
}
table.lesson {
  margin-top: 10px;
}
td.lessonType, td.lessonAddress {
  text-align: center;
}
table.mgrid {
  border-collapse: collapse;
}
table.mgrid td {
  border-width: 1px;
  border-style: solid;
  border-color: #000000;
  padding: 5px;
}
table.mgrid table.tiles td {
  border-width: 0;
  padding: 3px;
}
table.asm {
  background-color: #ddeeff;
}
table.boxData td {
  background-color: #99bbdd;
}
table.boxData th {
  background-color: #7799bb;
}

table.cbuffer th, table.keytable th {
  background-color: #775533;
}
table.cbuffer td, table.keytable td {
  background-color: #442200;
}
td.keyPurpose {
  color: #7fff7f;
}
table.asgrid td, table.gallery td {
  border-color: #ffffff;
}
div.B {
  background-color: #00001f;
}
div.H {
  color: #00001f;
  background-color: #ffffff;
}
table.timetable th, table.lesson th {
  background-color: #775533;
}
table.timetable td, table.lesson td {
  background-color: #442200;
}
table.mgrid td {
  border-color: #ffffff;
}
table.asm {
  background-color: #221100;
}
table.boxData td {
  background-color: #664422;
}
table.boxData th {
  background-color: #886644;
}

